/* global.css */

body {
    font-family: Arial, sans-serif;
    color: #333;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
}

p {
    font-size: 16px;
    line-height: 1.6;
}

main {
    padding-top: 8rem;
}

/* Ajoute d'autres styles globaux ici... */